<!DOCTYPE HTML>
<!--
	Website by Maximilian Kurjahn
-->
<html lang="de-DE">
	<head>
	<meta charset="utf-8">
	<title>Meine DVD & Blu-ray Sammlung</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Hier siehst du, welche DVD und Blu-rays ich derzeit besitze. Gerne auch zum Ausleihen oder als Inspiration für Geschenke." />
	<meta name="keywords" content="maximilian, kurjahn, mkurjahn, dvd, blu-ray, sammlung, rack, movies, letterboxd" />
	<meta name="author" content="Maximilian Kurjahn" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="/images/thumbnail.jpg" />
	<meta property="og:image" content="/images/thumbnail.jpg" >

	<!-- Icon  -->
	<link rel="icon" href="/images/icon.png">	

	<!-- Theme style  -->
	<link rel="stylesheet" href="/css/styles.css">

	</head>
	
	
	
	<body id="startseite">

	<header class="title">
	<div>
		<a href="/"><h1>Meine DVD & Blu-ray Sammlung</h1></a>
		<div class="stats">
			<div><h3>319</h3><h6>Filme</h6></div>
			<div><h3>718</h3><h6>Stunden</h6></div>
			<div><a href="/watchlist"><h3 class="wl">89%</h3><h6>gesehen</h6></a></div>
		</div>		<div class="sublists">
			<a href="/boxen"><div class="sublist-button">Boxen</div></a>
			<a href="/regisseure"><div class="sublist-button">Regisseure</div></a>
			<a href="/oscar"><div class="sublist-button">OSCAR&reg;</div></a>
		</div>
	</div>
	</header>


	<main class="site-content autoscale">

	<h2></h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/2aeA" title="One Flew Over the Cuckoo's Nest (1975)"><img src="/poster/one-flew-over-the-cuckoos-nest.jpg" alt="One Flew Over the Cuckoo's Nest (1975)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/ePEe" title="Only God Can Judge Me (2017)"><img src="/poster/only-god-can-judge-me-2018.jpg" alt="Only God Can Judge Me (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/dRqw" title="Only the Brave (2017)"><img src="/poster/only-the-brave-2017.jpg" alt="Only the Brave (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/wUow" title="Oppenheimer (2023)"><img src="/poster/oppenheimer.jpg" alt="Oppenheimer (2023)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5IIA" title="The Pacific (2010)"><img src="/poster/pacific-rim.jpg" alt="The Pacific (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2cB2" title="Pacific Rim (2013)"><img src="/poster/the-pacific.jpg" alt="Pacific Rim (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/lCXQ" title="Palm Springs (2020)"><img src="/poster/palm-springs.jpg" alt="Palm Springs (2020)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/hTha" title="Parasite (2019)"><img src="/poster/parasite-2019.jpg" alt="Parasite (2019)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29ZK" title="The Passion of the Christ (2004)"><img src="/poster/the-passion-of-the-christ.jpg" alt="The Passion of the Christ (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29b6" title="Paths of Glory (1957)"><img src="/poster/paths-of-glory.jpg" alt="Paths of Glory (1957)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5fdI" title="The Physician (2013)"><img src="/poster/the-physician.jpg" alt="The Physician (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aqc" title="The Pianist (2002)"><img src="/poster/the-pianist.jpg" alt="The Pianist (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/nzoW" title="Pig (2021)"><img src="/poster/pig.jpg" alt="Pig (2021)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aGu" title="Pirates of the Caribbean: At World's End (2007)"><img src="/poster/pirates-of-the-caribbean-at-worlds-end.jpg" alt="Pirates of the Caribbean: At World's End (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bfk" title="Pirates of the Caribbean: Dead Man's Chest (2006)"><img src="/poster/pirates-of-the-caribbean-dead-mans-chest.jpg" alt="Pirates of the Caribbean: Dead Man's Chest (2006)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27Z4" title="Pirates of the Caribbean: On Stranger Tides (2011)"><img src="/poster/pirates-of-the-caribbean-on-stranger-tides.jpg" alt="Pirates of the Caribbean: On Stranger Tides (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/70G" title="Pirates of the Caribbean: The Curse of the Black Pearl (2003)"><img src="/poster/pirates-of-the-caribbean-the-curse-of-the-black-pearl.jpg" alt="Pirates of the Caribbean: The Curse of the Black Pearl (2003)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29p8" title="Planet of the Apes (1968)"><img src="/poster/planet-of-the-apes.jpg" alt="Planet of the Apes (1968)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/293w" title="The Prestige (2006)"><img src="/poster/the-prestige.jpg" alt="The Prestige (2006)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4E5i" title="Prisoners (2013)"><img src="/poster/prisoners.jpg" alt="Prisoners (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Pq" title="Pulp Fiction (1994)"><img src="/poster/pulp-fiction.jpg" alt="Pulp Fiction (1994)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29o0" title="The Punch Bowl (1944)"><img src="/poster/the-punch-bowl.jpg" alt="The Punch Bowl (1944)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/no9c" title="QT8: The First Eight (2019)"><img src="/poster/qt8-the-first-eight.jpg" alt="QT8: The First Eight (2019)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2bbs" title="Raiders of the Lost Ark (1981)"><img src="/poster/raiders-of-the-lost-ark.jpg" alt="Raiders of the Lost Ark (1981)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a6Q" title="Rear Window (1954)"><img src="/poster/rear-window.jpg" alt="Rear Window (1954)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2agc" title="Reservoir Dogs (1992)"><img src="/poster/reservoir-dogs.jpg" alt="Reservoir Dogs (1992)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27Vm" title="Return of the Jedi (1983)"><img src="/poster/return-of-the-jedi.jpg" alt="Return of the Jedi (1983)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/8H5e" title="The Revenant (2015)"><img src="/poster/the-revenant-2015.jpg" alt="The Revenant (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/gazw" title="The Rider (2017)"><img src="/poster/the-rider.jpg" alt="The Rider (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/cS4" title="Rise of the Planet of the Apes (2011)"><img src="/poster/rise-of-the-planet-of-the-apes.jpg" alt="Rise of the Planet of the Apes (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3m4k" title="RoboCop (2014)"><img src="/poster/robocop-2014.jpg" alt="RoboCop (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29ro" title="Saving Private Ryan (1998)"><img src="/poster/saving-private-ryan.jpg" alt="Saving Private Ryan (1998)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aq2" title="Schindler's List (1993)"><img src="/poster/schindlers-list.jpg" alt="Schindler's List (1993)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29zs" title="Se7en (1995)"><img src="/poster/se7en.jpg" alt="Se7en (1995)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/34PW" title="Seven Psychopaths (2012)"><img src="/poster/seven-psychopaths.jpg" alt="Seven Psychopaths (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/dZ5m" title="The Shape of Water (2017)"><img src="/poster/the-shape-of-water.jpg" alt="The Shape of Water (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aHi" title="The Shawshank Redemption (1994)"><img src="/poster/the-shawshank-redemption.jpg" alt="The Shawshank Redemption (1994)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1W2A" title="Sherlock Holmes (2009)"><img src="/poster/sherlock-holmes-2009.jpg" alt="Sherlock Holmes (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/k3S" title="Sherlock Holmes: A Game of Shadows (2011)"><img src="/poster/sherlock-holmes-a-game-of-shadows.jpg" alt="Sherlock Holmes: A Game of Shadows (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/dbTQ" title="Sherlock: The Abominable Bride (2016)"><img src="/poster/sherlock-the-abominable-bride.jpg" alt="Sherlock: The Abominable Bride (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Nu" title="The Shining (1980)"><img src="/poster/the-shining.jpg" alt="The Shining (1980)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/ifY6" title="Shoplifters (2018)"><img src="/poster/shoplifters.jpg" alt="Shoplifters (2018)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1U82" title="Shutter Island (2010)"><img src="/poster/shutter-island.jpg" alt="Shutter Island (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/8i7u" title="Sicario (2015)"><img src="/poster/sicario-2015.jpg" alt="Sicario (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/e4fG" title="Sicario: Day of the Soldado (2018)"><img src="/poster/sicario-day-of-the-soldado.jpg" alt="Sicario: Day of the Soldado (2018)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aHW" title="The Silence of the Lambs (1991)"><img src="/poster/the-silence-of-the-lambs.jpg" alt="The Silence of the Lambs (1991)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aVk" title="Sin City (2005)"><img src="/poster/sin-city.jpg" alt="Sin City (2005)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1S3E" title="Slumdog Millionaire (2008)"><img src="/poster/slumdog-millionaire.jpg" alt="Slumdog Millionaire (2008)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b7U" title="Snatch (2000)"><img src="/poster/snatch.jpg" alt="Snatch (2000)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/17ue" title="The Social Network (2010)"><img src="/poster/the-social-network.jpg" alt="The Social Network (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29bq" title="Spartacus (1960)"><img src="/poster/spartacus.jpg" alt="Spartacus (1960)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2IXk" title="Spies (1928)"><img src="/poster/spies.jpg" alt="Spies (1928)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/a84k" title="Spotlight (2015)"><img src="/poster/spotlight.jpg" alt="Spotlight (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Q6c" title="Star Trek (2009)"><img src="/poster/star-trek.jpg" alt="Star Trek (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5Ik4" title="Star Trek Beyond (2016)"><img src="/poster/star-trek-beyond.jpg" alt="Star Trek Beyond (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aTo" title="Star Trek: First Contact (1996)"><img src="/poster/star-trek-ii-the-wrath-of-khan.jpg" alt="Star Trek: First Contact (1996)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aUm" title="Star Trek: Generations (1994)"><img src="/poster/star-trek-iii-the-search-for-spock.jpg" alt="Star Trek: Generations (1994)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b0u" title="Star Trek II: The Wrath of Khan (1982)"><img src="/poster/star-trek-into-darkness.jpg" alt="Star Trek II: The Wrath of Khan (1982)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b00" title="Star Trek III: The Search for Spock (1984)"><img src="/poster/star-trek-iv-the-voyage-home.jpg" alt="Star Trek III: The Search for Spock (1984)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aTe" title="Star Trek: Insurrection (1998)"><img src="/poster/star-trek-v-the-final-frontier.jpg" alt="Star Trek: Insurrection (1998)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/uYE" title="Star Trek Into Darkness (2013)"><img src="/poster/star-trek-vi-the-undiscovered-country.jpg" alt="Star Trek Into Darkness (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aYe" title="Star Trek IV: The Voyage Home (1986)"><img src="/poster/star-trek-first-contact.jpg" alt="Star Trek IV: The Voyage Home (1986)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aT4" title="Star Trek: Nemesis (2002)"><img src="/poster/star-trek-generations.jpg" alt="Star Trek: Nemesis (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b0O" title="Star Trek: The Motion Picture (1979)"><img src="/poster/star-trek-insurrection.jpg" alt="Star Trek: The Motion Picture (1979)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aXA" title="Star Trek V: The Final Frontier (1989)"><img src="/poster/star-trek-nemesis.jpg" alt="Star Trek V: The Final Frontier (1989)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aXg" title="Star Trek VI: The Undiscovered Country (1991)"><img src="/poster/star-trek-the-motion-picture.jpg" alt="Star Trek VI: The Undiscovered Country (1991)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/72s" title="Star Wars (1977)"><img src="/poster/star-wars.jpg" alt="Star Wars (1977)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27Vc" title="Star Wars: Episode I – The Phantom Menace (1999)"><img src="/poster/star-wars-episode-i---the-phantom-menace.jpg" alt="Star Wars: Episode I – The Phantom Menace (1999)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27V2" title="Star Wars: Episode II – Attack of the Clones (2002)"><img src="/poster/star-wars-episode-ii---attack-of-the-clones.jpg" alt="Star Wars: Episode II – Attack of the Clones (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27US" title="Star Wars: Episode III – Revenge of the Sith (2005)"><img src="/poster/star-wars-episode-iii---revenge-of-the-sith.jpg" alt="Star Wars: Episode III – Revenge of the Sith (2005)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4vru" title="Star Wars: The Force Awakens (2015)"><img src="/poster/star-wars-the-force-awakens.jpg" alt="Star Wars: The Force Awakens (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5xme" title="Star Wars: The Last Jedi (2017)"><img src="/poster/star-wars-the-last-jedi.jpg" alt="Star Wars: The Last Jedi (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5xlK" title="Star Wars: The Rise of Skywalker (2019)"><img src="/poster/star-wars-the-rise-of-skywalker.jpg" alt="Star Wars: The Rise of Skywalker (2019)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/araG" title="Steve Jobs (2015)"><img src="/poster/steve-jobs.jpg" alt="Steve Jobs (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/9row" title="Suicide Squad (2016)"><img src="/poster/suicide-squad-2016.jpg" alt="Suicide Squad (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/yuFq" title="Sun and Concrete (2023)"><img src="/poster/sun-and-concrete.jpg" alt="Sun and Concrete (2023)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27Qm" title="Superman (1978)"><img src="/poster/superman.jpg" alt="Superman (1978)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/204q" title="Superman II (1980)"><img src="/poster/superman-ii.jpg" alt="Superman II (1980)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1YrM" title="Superman III (1983)"><img src="/poster/superman-iii.jpg" alt="Superman III (1983)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1TUk" title="Superman IV: The Quest for Peace (1987)"><img src="/poster/superman-iv-the-quest-for-peace.jpg" alt="Superman IV: The Quest for Peace (1987)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28J2" title="Superman Returns (2006)"><img src="/poster/superman-returns.jpg" alt="Superman Returns (2006)"></a></div>
		</li>
		<li>
			<div class="movie-brwd"><a href="https://boxd.it/kO1W" title="System Crasher (2019)"><img src="/poster/system-crasher.jpg" alt="System Crasher (2019)"></a><div class="ribbon-brwd"><span>Entliehen</span></div></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b8y" title="Taxi Driver (1976)"><img src="/poster/taxi-driver.jpg" alt="Taxi Driver (1976)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/leq4" title="Tenet (2020)"><img src="/poster/tenet.jpg" alt="Tenet (2020)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Sia" title="The Testament of Dr. Mabuse (1933)"><img src="/poster/the-testament-of-dr-mabuse.jpg" alt="The Testament of Dr. Mabuse (1933)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7YtA" title="The Theory of Everything (2014)"><img src="/poster/the-theory-of-everything-2014.jpg" alt="The Theory of Everything (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/294O" title="The Thing (1982)"><img src="/poster/the-thing.jpg" alt="The Thing (1982)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/ceBS" title="Three Billboards Outside Ebbing, Missouri (2017)"><img src="/poster/three-billboards-outside-ebbing-missouri.jpg" alt="Three Billboards Outside Ebbing, Missouri (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27mQ" title="The Time Machine (1960)"><img src="/poster/the-time-machine.jpg" alt="The Time Machine (1960)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2a2k" title="Titanic (1997)"><img src="/poster/titanic-1997.jpg" alt="Titanic (1997)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/d0xu" title="Toni Erdmann (2016)"><img src="/poster/toni-erdmann.jpg" alt="Toni Erdmann (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/dSQU" title="Train to Busan (2016)"><img src="/poster/train-to-busan.jpg" alt="Train to Busan (2016)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4VSQ" title="Transcendence (2014)"><img src="/poster/transcendence.jpg" alt="Transcendence (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/280c" title="Transformers (2007)"><img src="/poster/transformers.jpg" alt="Transformers (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3d1m" title="Transformers: Age of Extinction (2014)"><img src="/poster/transformers-age-of-extinction.jpg" alt="Transformers: Age of Extinction (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/16aC" title="Transformers: Dark of the Moon (2011)"><img src="/poster/transformers-dark-of-the-moon.jpg" alt="Transformers: Dark of the Moon (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/20gG" title="Transformers: Revenge of the Fallen (2009)"><img src="/poster/transformers-revenge-of-the-fallen.jpg" alt="Transformers: Revenge of the Fallen (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2beQ" title="Twelve Monkeys (1995)"><img src="/poster/twelve-monkeys.jpg" alt="Twelve Monkeys (1995)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29XE" title="The Usual Suspects (1995)"><img src="/poster/the-usual-suspects.jpg" alt="The Usual Suspects (1995)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2apI" title="Vertigo (1958)"><img src="/poster/vertigo.jpg" alt="Vertigo (1958)"></a></div>
		</li>
	</ul>
	</div>

	<div class="next-pages">
		<ul class="pages-list">
			<li><a href="/">1</a></li>
			<li><a href="/2">2</a></li>
			<li><span>3</span></li>
			<li><a href="/4">4</a></li>			
		</ul>
	</div>
	
	
	<div class="infos">
		<p> Posters from <a href="https://www.letterboxd.com">Letterboxd</a> and <a href="https://www.themoviedb.org">TMDb</a> • <a href="/sammlung-mkurjahn.csv" download>Download</a> .csv file</p>
	</div>
	
	
	</main>


	<footer class="site-footer">
	<div class="footer-box">
		<div class="footer-left">
			<ul>
				<li>&copy; 2024 – Maximilian Kurjahn</li>
				<li><a href="https://www.mkurjahn.de/impressum">Impressum</a></li>
				<li><a href="https://altpapier.phyprakt.de/impressum/datenschutz">Datenschutz</a></li>
			</ul>
		</div>
		<div class="footer-right">
			<div  class="social">
			<ul>
				<li><a href="https://www.twitter.com/mkurjahn" target="_blank" title="Twitter"><img src="/images/twitter.png"/></a></li>
				<li><a href="https://www.instagram.com/mkurjahn" target="_blank" title="Instagram"><img src="/images/instagram.png"/></a></li>
				<li><a href="https://www.letterboxd.com/mkurjahn" target="_blank" title="Letterboxd"><img src="/images/letterboxd.png"/></a></li>
			</ul>
			</div>
		</div>
	</div>
	</footer>
	<!-- END footer -->

	</body>
</html>

